
eServices - Bug #96

Request info action - Compansation assessment step 

07/21/2016 10:25 AM - Saja Nakhleh

Status: Closed Start date: 07/21/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The Username field does not fetch any

value !

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001819351

Sub-Category: Worklist Username: bomohammed

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: The Username field should fetch the

correct usernames

Test Case ID:  

Description

1- Open a transaction in the Compensation Assessment step

2- Click the "Request info" action

3- Observe the options of "Username" drop down list

History

#1 - 07/21/2016 10:34 AM - Saja Nakhleh

- Transaction Number changed from 4022016001819361 to 4022016001819351

#2 - 08/24/2016 09:00 AM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#3 - 10/04/2016 12:15 PM - Saja Nakhleh

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

The issue still duplicated !

#4 - 10/11/2016 02:14 PM - Hazem Shoushari

- Status changed from Feedback to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

#5 - 10/11/2016 03:12 PM - Saja Nakhleh

- File 180.GIF added

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari
A NULL error will be occurred as on the attachment

#6 - 10/24/2016 09:43 AM - Hazem Shoushari

- Status changed from Feedback to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

#7 - 10/24/2016 02:47 PM - Saja Nakhleh

- Status changed from Fixed to Closed

Tested and verified.

Files

47.gif 84.3 KB 07/21/2016 Saja Nakhleh

180.GIF 264 KB 10/11/2016 Saja Nakhleh
